/*Start Custom Collapse for root services*/
.root-serviсes {
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
}
.root-serviсes .panel {
	border: none;
	box-shadow: none;
	border-radius: 0;
	margin-top: 1px!important;
}
.root-serviсes-heading {
	font-size: 14px;
	text-transform: uppercase;
	text-align: left;
	color: #fff;
	background: #727272;
	padding: 18px 25px;
}
.root-serviсes .panel-heading {
	padding: 0;
	background-color: #dedede;
	background-image: none;
	color: #333;
}
.root-serviсes .panel-heading a {
	border-bottom: dashed 1px #727272;
	margin: 21px 25px;
}
.root-serviсes .panel-heading a:hover {
	text-decoration: none;
	color: #333;
}
.root-serviсes-chevron-wrap {
	display: inline-block;
	padding: 21px 25px;
	background: #ccc;
	cursor: pointer;
}
.root-serviсes-chevron-wrap i.fa {
	width: 18px;
	height: 18px;
	text-align: center;
}
.root-serviсes-chevron-wrap.collapsed .fa-chevron-down:before {
	content: "\f054";
}
.root-serviсes .panel-body {
	background: none;
	border: none!important;
	padding: 9px 0;
}
.root-serviсes-list {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.root-services-element {
	padding: 9px 25px;
	display: inline-block;
	width: 49%;
}
.root-services-element a {
	color: #555;
}
.root-services-element a:hover {
	color: #0a96ca;
	text-decoration: underline;
}
.root-serviсes-section {
	margin-top: 9px;
	padding: 0;
}
.root-serviсes-section+.root-serviсes-section  {
	margin-top: 1px;
}
.root-serviсes .root-serviсes-section .panel-heading {
	background: #f5f5f5;
}
.root-serviсes-section .root-serviсes-chevron-wrap {
	background: #ececec;
}
/*Finish Custom Collapse for root services*/
/*Services-box*/
.services-box{
	margin-bottom: 15px;
	padding: 10px 90px 20px 90px;
	border: 1px solid #0a96ca;
	background-image: url(/local/include/tpl/images/services-box-background.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.services-box .h3 {
	line-height: 1.5;
	position: relative;
	margin-bottom: 18px;
}
.services-box ul {
	list-style-type: none;
	padding-left: 0;
	line-height: 1.5;
	margin-top: 20px;
	margin-left: -30px;
}
.services-box li {
	position: relative;
	margin-bottom: 14px;
	width: 49%;
	display: inline-block;
	padding-left: 30px;
}
.services-box li:before {
	content: '';
	width: 12px;
	height: 12px;
	border-radius: 12px;
	position: absolute;
	left: 0;
	top: 5px;
	border: 2px solid #0a96ca;
}
.services-box ul li a {
	font-size: 16px;
	font-weight: bold;
	color: #666;
}
.services-box ul li a:hover {
	color: #0a96ca;
}
/*New icons for services box*/
.icn-services-1 {
	width: 43px;
	height: 43px;
	display: inline-block;
	background: url(/local/include/tpl/images/services-box-icons.png) no-repeat;
	background-size: cover;
	position: absolute;
	left: -62px;
}
.icn-services-2 {
	width: 43px;
	height: 43px;
	display: inline-block;
	background: url(/local/include/tpl/images/services-box-icons.png) no-repeat;
	background-position-y: -49px;
	background-size: cover;
	position: absolute;
	left: -62px;
}
/*Start Custom Collapse for price table*/
.price-table thead th {
	background: #0a96ca;
}
.price-table td {
	font-size: 16px;
	padding: 12px 25px;
}
.price-table .price-table_collapseHead>td {
	padding: 17px 25px;
	font-size: 17px;
}
.price-table .pricetag {
	color: #0a96ca;
	border: none; 
	border-radius: 0; 
	display: inline-block; 
	padding: 0; 
	min-width: 0; 
	text-align: right;
	background: none; 
	font-weight: bold; 
	line-height: 1; 
}
.price-table tr:hover>td>.pricetag, .price-table tr:hover>td>a>.pricetag {
	background: none;
	color: #0a96ca;
}
.price-table tr:nth-child(odd) td {
	background: #fff;
	position: relative;
}
/**/
.price-table .panel{border: none;}
.price-table_collapseRow,
.price-table_collapseRow>td{
	padding: 0;
}
.price-table_collapseRow .price-table{
	margin: 0;
}
.price-table_collapseRow .price-table td:first-child{
	text-align: left;
}
.price-table_collapseRow .price-table td{
	background: #fff;
}
.price-table .price-table_collapseHead,
.price-table .price-table_collapseHead>td{
	text-align: left;
	cursor: pointer;
	background: #ccc!important;
}
.price-table .price-table_collapseHead span{
	border-bottom: dashed 1px #727272;
	display: inline-block;
	/* padding-left: 20px; */
	margin-left: 26px;
}
.price-table .price-table_collapseHead i{
	/* float:left; */
	position: absolute;
	top: calc(50% - 7px);
}
.price-table .price-table_collapseHead .collapsed .fa-chevron-right:before{
	content: "\f054";
}
.price-table .price-table_collapseHead .fa-chevron-right:before{
	content: "\f078";
}
.price-table .sub_section>td{
	background: #ececec!important;
}
/*Finish Custom Collapse for price table*/
/*Start custom sidebar icons*/
.side-section .icon-analysis{
	background-position: 0 -53px;
}
.side-section .icon-chck{
	background-position: 0 -393px;
}
/*Finish custom sidebar icons*/
.datepicker-ct:before{right:20px;}
.sale-icon{color:#d775a9;}
.jspContainer,.jspPane,.jspScrollable{width:100%!important;}
.jspVerticalBar{right:-6px!important;}
.mainSymptomList .jspVerticalBar{right:30px!important;}
.info-box{
	margin-bottom: 15px;
	padding: 10px 90px 20px 90px;
}
/*custom rules for responsive*/
@media only screen and (max-width: 2000px){}
@media only screen and (max-width: 1200px){}
@media only screen and (max-width: 1000px){
	.info-box .h3 i {
		left: -62px;
	}
	.info-box .h3 {
		padding-left: 0;
	}
}
@media only screen and (max-width: 991px){}
@media only screen and (max-width: 767px){
	.root-services-element {
		width: 100%;
	}
	.services-box li {
		width: 100%;
	}
}
@media only screen and (max-width: 480px){
	.mw50{width:50%!important;}
	.doctor-brief-pic{
		max-height: 188px;
	}
	.info-box{
		padding: 0 15px 15px 15px;
	}
	.info-box .h3{
		padding-left: 0;
	}
	.info-box .h3 i {
		display: none;
	}
	.info-box ul{
		padding: 0 0 0 15px;
	}
}
@media (max-width: 576px){
	.price-table td {
		font-size: 14px;
		padding: 9px 6px;
	}
	.price-table .price-table_collapseHead>td {
		padding: 13px 18px;
		font-size: 14px;
	}
	.price-table_collapseRow, .price-table_collapseRow>td {
		padding: 0;
	}
	.root-serviсes .panel-heading a{
		margin: 0 0px 0px 5px;
		font-size: 14px;
	}
	.root-services-element a{
		font-size:14px;
	}
	.root-services-element {
    	padding: 5px 20px;
 }
}
@media (max-width: 1024px){
	.scrolled .header{
		padding: 12px 8px;
	}
	.scrolled .header-row-1 .header-btn {
		float: right;
		margin-left: 0;
		height: 44px;
		font-size: 10px;
		line-height: 44px;
		min-width: 150px;
		max-width: 200px;
	}
	.scrolled .mob-navi {
		margin-left: 44px;
	}
}